@charset "UTF-8";

.hide-this {
	display: none!important;
} 


.config-product-out-of-stock {
	color: #c2083c;
	font-weight: 900;
	font-size: 1.25em;
	margin-top: 1em;
}

/* Config product */
.product-image-hiden {
	display: none!important;
}
.configurable-product-option {
	margin-top: 1em;
	margin-bottom: 1em;
}

.option-wrap .option-content-ean,
.option-wrap .option-content-baleni,
.option-wrap .option-content-sku {
	display: none;
}

.option-wrap > .option-content-ean.show-ean,
.option-wrap > .option-content-baleni.show-baleni,
.option-wrap > .option-content-sku.show-sku {
	display: inline-block;
}

/* Config product */



.product-options .option {
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
    align-items: center;
}

.option >  .option-left.option-label {
	display: inline-block;
	padding-right: 1.5rem;
	min-width: 110px;
}

.option >  .option-right {
	display: inline-block;
	    width: 100%;
}

.option >  .option-right select {
	padding: 1em 1rem;
	width: 100%;
	border: 1px solid #e6e6e6;
}



/* Base  */
.product-view h1 {
	color: #003da5;
	font-size: 1.5em;
	margin-top: 0;
}

.catalog-product-view .col-left.sidebar {
	display: none;
}

.product-view {
	margin-top: 1rem;	
}

.responsive-product-name {
	padding: 1em 1rem;
}

.responsive-product-name h1 {
	margin: 0;
}


.product-view-left {
	margin-bottom: 1em;
}

.category-top-wrap.product-top-wrap {
	display: none;
	padding-bottom: 1.5em;
}

.category-top-wrap.product-top-wrap .product-title h1 {
	font-size: 2.5em;
	margin: 0;
}

.product-view-top > .product-view-left {
	position: relative;
}
/* END Base */


/* Fancybox */
.catalog-product-view #fancybox-wrap {
	width: auto!important;
	height: auto!important;
	
}

.catalog-product-view #fancybox-content {
	margin: auto;
	width: auto!important;
	height: auto!important;
	
}

.catalog-product-view #fancybox-content img {
	margin: auto;

}

.catalog-product-view #fancybox-title {
	
    font-family: 'Museo', sans-serif;
    font-weight: 700;
    color: #003da5;
    font-size: 1.2em;
    width: auto!important;
}
/* END Fancybox */
	

/* Breadcrumbs */
.breadcrumbs-wraper {
	margin-top: 1em;
}

.breadcrumbs-wraper ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

.breadcrumbs-wraper ul li {
	display: inline-block;
}


.breadcrumbs-wraper ul li a {
	color: #fff;
}

.breadcrumbs-wraper ul li a:hover {
	text-decoration: underline;
}

.breadcrumbs-wraper ul li:last-of-type a {
	    font-weight: 500;
}
/* END Breadcrumbs */	


/* Block TOP*/
.product-view-top {
	padding: 1em 1rem;
}

.catalog-product-view  .product-name {
	display: none;	
}

.catalog-product-view  .product-name h2,
.responsive-product-name h1 {	
	font-family: 'Museo', sans-serif;
	font-weight: 700;
}


	/* Product media block */
	.product-view-left > .product-image {
		margin: auto;
		padding: 2em 1rem;
		border: 1px solid #e6e6e6;	
	}
	
	.product-image img {
		margin: auto;
	}
	
	.product-view-left .product-image > a {
		display: block;
	    width: 100%;
	    height: 100%;
    }
    
    .product-view-left .product-image ul {
    	list-style: none;
    	padding: 0;
    	margin: 0;
    }
    
    .product-view-left .product-image .product-image-slick-arrow {
		height: 35px;
	    width: 35px;
	    font-size: 2em;
	    box-sizing: border-box;
	    padding: 0;
	    transform: none;
	    background-color: #003da5;
        -webkit-transition: background 0.5s, border 0.5s;
	    transition: background 0.5s, border 0.5s;
	}
	
	.product-view-left .product-image .slick-prev.product-image-slick-arrow {
		left: -1.7rem;
	}
	
	.product-view-left .product-image .slick-next.product-image-slick-arrow {
		right: -1.7rem;
	}
    
	.product-view-left .product-image .product-image-slick-arrow:hover {
		background-color: #64c020;
	}
	/* END  Product media block */


	/* Options block */
	.product-options {
		margin-top: 2em;
		margin-bottom: 1em;
	}
	
	.option-wrap.price-block {
		margin: 0;
	}
	
	.option-wrap.price-block .price {
		font-weight: 900;
		font-size: 2.5em;
		margin-left: 0.5rem;
		color: #64c020;
		font-family: 'Museo', sans-serif;
		font-weight: 900;
	}
	
	.product-option-main-wrap {
		font-size: 0.9em;
	}
	
	.product-option-main-wrap .opiton-cut {
		width: 100%;
		display: block;
	}
	
	.product-option-main-wrap .opiton-cut > div {
		display: block;
		width: 100%;
		margin-bottom: 0.35em;
	}
	
	.product-option-main-wrap .opiton-cut > div:first-of-type {
	
	}
	
	
	.more-view {
		display: inline-block;;
		width: auto;
		margin-top: 1em;
		color: #009de0;
	    -webkit-transition: color 0.5s;
    	transition: color 0.5s;
    
	}
	
	.more-views ul{
		list-style: none;
		padding: 0;
		margin: 0;
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	}
	
	
	.more-views ul li {
		width: 33%;
		padding: 1em 1rem;
	}
	
	.more-views ul li img {
		margin: auto;}
	
	.more-view:hover {
		color:#64c020;
	 }
	
		/* Product social block */
		.option-social-block {
		    margin-top: 1.5em;
			display: -webkit-box;
			display: -moz-box;
			display: -ms-flexbox;
			display: -webkit-flex;
			display: flex;
		}
		
		.option-social-block a:hover {
			text-decoration: none;
		}
	
		.option-social-block > div {
			    padding-right: 1rem!important;
			    width: auto!important;
		
		}
		
		#___plus_0 {
			max-width: 95px!important;
		}
		
		/* Product social block */
		
		
		/* Product button */
		.option-price-block {
			border-top: 1px solid #e6e6e6;
			margin-top: 1.5em;
			padding-top: 1.5em;
		}
		
		.option-price-block .out-of-stock {
			color: #c2083c;
			font-weight: 900;
			font-size: 1.25em;
			margin-top: 1em;
		}
		
		.option.option-add-to-cart button {
			color: #fff;
			background-color: #003da5;
			padding: 1.5em 2.5rem;
		    font-size: 1.5em;
		    border: none;
		    margin-top: 1em;
		    position: relative;
		    font-family: 'Museo', sans-serif;
		    font-weight: 900;
	        min-width: 290px;
		}
		
		
		.option.option-add-to-cart {
			text-align: center;
		}
		
		.option.option-add-to-cart button span {
			font-weight: 100;
			display: block;
		    font-size: 0.65em;
		    text-transform: initial;
		    font-family: 'Gotham', sans-serif;
		    font-weight: 100;
		}
		
		
		.option.option-add-to-cart button::after {
			content: '';
			display: block;
			position: absolute;
			top: 0.5em;
			bottom: 0.5em;
			left: 1rem;
			right: 1rem;
			border: 5px solid #fff;
			transition: all 0.2s linear;
		}
		
		.option.option-add-to-cart button:hover {
			cursor: pointer;
		}
		
		.option.option-add-to-cart button:hover::after {
			top: 0;
			bottom: 0;
			left: 0;
			right: 0;
		}
		
		.product-options .option-label {
			font-weight: 900;
		}
		/* END Product button */
	/* END options block */
/* END Block TOP*/


/* Block bottom */
	/* Base */
	.product-view-bottom {
		
	display: -webkit-box;
	display: -moz-box;
	display: -ms-flexbox;
	display: -webkit-flex;
	display: flex;
		flex-direction: column-reverse;
	}
	
	/* END Base */
	
		
	/* Detail buble */
	.product-detail-buble {
		display: none;
		padding: 1em 1rem;
	}
	
	
	.product-detail-buble img {
		margin: auto;
	}
	/* END Detail buble */


	/* Related products */
	.product-view-related {
		margin-top: 2em;
	}
	
	.product-view-related  .block-title h2 {
		margin: 0;
		margin-bottom: 1em;
		font-size: 1.2em;
	    font-weight: 900;
	}
	/* Related products */

	/* Product box */
	.product-view-right-title {
		display: none;
	}
	
	.product-view-right-title h2 {
		margin-bottom: 1em;
		margin-top: 0;
	    font-size: 1.2em;
	    font-weight: 900;
	}
	
	#productInfoBlockResponsive .boxActive {
	 	background-color: #fff;
	}
	
	#productInfoBlock {
		display: block;
		width: 100%;
		padding: 0;
		margin-top: 1em;
	}
	
	.productInfoBox p,
	.productInfoBox table {
		margin-top: 0.75em;
		border-top: 1px solid #e6e6e6;
		padding-top: 1.5em;
	}
	
	.productInfoBox p strong {
		font-size: 1.1em;
	 }
	
	.productInfoBox table p{
		border: none;
		padding: 0;
	}
	
	.productInfoBox > *:first-child {
		border: none;
	}
	
	.productInfoHead {
		display: none;
	}
	
	.productInfoHead ul {
		list-style: none;
		padding: 0;
		margin: 0;
	}
	
	
	.productInfoHead ul li {
		float: left;
	
		text-align: center;
		padding: 1em 0.5rem;
	}
	
	.column1 .productInfoHead ul li {
		width: 100%;
	}
	
	.column2 .productInfoHead ul li {
		width: 50%;
	}
	
	.column3 .productInfoHead ul li {
		width: 33.333%;
	}
	
	.column4 .productInfoHead ul li {
		width: 25%;
	}
	
	.productInfoBody {
		background-color: #d7d7d7;
	}
	
	.productInfoBody > h3 {
		line-height: 1.7em;
		padding: .5em .5rem;
		margin: 0;
		background-color: #003da5;
		color: #fff;
		font-weight: 100;
		border-bottom: 1px solid #003da5;
	}
	
	h3.boxActive {
		border: 0;
	}
	
	.productInfoBody > h3:hover {
		cursor: pointer;
	}
	
	.productInfoBody > h3:after {
	    font-family: FontAwesome;
	    content: '\f078';
	    float: right;
	    font-size: 0.8em;
	    color: #fff;
	    margin-right: 0.5rem;
	    -webkit-transition: all .3s;
	    -moz-transition: all .3s;
	    -o-transition: all .3s;
	    transition: all .3s;
	}
	
	.productInfoBody > h3.boxActive:after {
	    transform: rotate(180deg);
	}
	
	.productInfoBox {
		position: relative;
		padding: 1em 1.5rem;
	}
	
	.productInfoBox ul {
		box-sizing: border-box;
		padding-left: 1.5em;
		margin: 0;
		-webkit-user-select: none;
		-moz-user-select: none;
		-ms-user-select: none;
		user-select: none;	
	}
	
	.productInfoBox  {
	    overflow: hidden;
	    display: none;
	}
	
	.productInfoBox  table {
		
			display: block;
	}
	
	
	.productInfoHead ul li {
		background-color: #fff;
		border: 1px solid #e6e6e6;
		border-right: none;
		border-bottom: none;
	}
	
	.productInfoHead ul li:last-child {
		border-right: 1px solid #e6e6e6;
	}
	
	.productInfoHead ul li:hover {
		cursor: pointer;
	}
	
	.activeBody {
		position: relative;
		z-index: 100;
		display: block;
		background-color: #fff;
	}
	
	div.boxActive {
		border-bottom: 1px solid #797979!important;
	}
	
	.productInfoBox {
		background-color: #fff;
	}
	
	.productInfoHead ul li.activeHead {
		background-color: #003da5;
		color: #fff;
	}
	
	.productViewBottomWrapper {
		padding-bottom: 2em;
	}
	
	
	.retail-wrap {
		margin-top: 2em;
		margin-bottom: 2em;
		
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
	    align-items: center;
	    flex-wrap: wrap;
	}
	
	.retail-wrap > div {
		width: 33%;
		padding: 0.5em 1rem;
	}
	
	
	.where-to-buy-inner {
		position: relative;
		margin-top: 1em;
	}
	
	.where-buy:hover {
	}
	
	.where-buy-icon {
		display: inline-block;
		width: 67px;
		height: 50px;
	}
	
	.where-buy.buy-pharmacy  .where-buy-icon {
		background-image: url('../images/logo-lekaren.png');
		background-repeat: no-repeat;
    	background-size: contain;
        background-position: center;
	}
	
	.where-buy.buy-mall  .where-buy-icon {
		background-image: url('../images/logo-retazec.png');
		background-repeat: no-repeat;
    	background-size: contain;
	    background-position: center;
	}
	
	.where-buy > span:not(.where-buy-icon) {
		position: absolute;
		top: 50%;
    	left: 80px;
    	-ms-transform: translateY(-50%);
	    -webkit-transform: translateY(-50%);
	    transform: translateY(-50%);
		font-weight: 400;
	}
	
	.where-buy.buy-pharmacy > span:not(.where-buy-icon) {
		color: #64c020;
	}
	
	.mini-products-list .configurable-price-from-label {
	    color: #64c020;
	}
	
	
	
	@media screen and (min-width: 600px)
	{
		.product-detail-buble {
			display: block;
		}
		
		.productInfoHead {
			display: block;
		}	
		
		.productInfoBody > h3 {
			display: none;
		}
		
		.productInfoHead ul li {
			color: #949494;
		}
		
		.productInfoHead ul li:hover {
			color: #64c020;
			border: 1px solid #64c020;
			border-bottom: none;
		}
		
		.productInfoHead ul li:hover:not(.activeHead),
		.productInfoHead ul li:hover:not(.activeHead):last-child { 
			border-color: #64c020;;
		}
		
		.productInfoHead ul li:not(.activeHead) {
			border-right: 1px solid #fff;
		}
		
		.productInfoHead ul li:not(.activeHead):last-child {
			border-right: 1px solid #e6e6e6;
		}
		
		
		.productInfoHead ul li.activeHead {
			border: 1px solid #003da5;
		}
		
		.productInfoHead ul li.activeHead:hover {
			color: #fff;
		}
		
		.productInfoBox {
			border: 1px solid #003da5;
		}
		
		.product-view-right {
			margin-top: 1em;
			padding: 1em 1rem;
		}
		
		
		#productInfoBlock {
			margin-top: 0;
		}
		
		/* Detail buble */
		.product-detail-buble {
			padding: 0;
			margin-bottom: -0.5em;
		}
		
		.product-detail-buble img {
			margin-right: 0;
			max-width: 200px;
		}
		/* END Detail buble */
		
	}
	
	/* END Product box */
/* END Block bottom */

@media screen and (min-width: 460px)
{
	.retail-wrap > div {
		width: 25%;
	}
}

@media screen and (min-width: 460px)
{
	/* Options block */
	.product-option-main-wrap .opiton-cut > div {
		margin-right: 1.5rem;
	}
	
	.product-option-main-wrap {
		display: -webkit-box;
		display: -moz-box;
		display: -ms-flexbox;
		display: -webkit-flex;
		display: flex;
		
		-webkit-flex-wrap: wrap;
		-moz-flex-wrap: wrap;
		-ms-flex-wrap: wrap;
		flex-wrap: wrap;
	}
	
	.product-option-main-wrap > div:nth-of-type(1) {
		width: auto;
		min-width: 170px;
		padding-right: 3rem;
		
		-webkit-flex-shrink: 0;
		-moz-flex-shrink: 0;
		-ms-flex-shrink: 0;
		flex-shrink: 0;
	}
	
	.product-option-main-wrap > div:nth-of-type(2) {
		width: auto;
		
		-webkit-flex-grow: 1;
		-moz-flex-grow: 1;
		-ms-flex-grow: 1;
		flex-grow: 1;
	}
	
	.product-option-main-wrap > div:nth-of-type(3) {
		margin-top: 1rem;
	}
	
	.product-option-main-wrap .opiton-cut > div:last-of-type {
		margin-right: 0;
	}
	/* END Options block */
}

@media screen and (min-width: 560px)
{
	.retail-wrap > div {
		width: 20%;
	}
}


@media screen and (min-width: 660px)
{
	.retail-wrap > div {
		width: 16.66666%;
	}
}


@media screen and (min-width: 860px)
{
	/* Base */
	.category-top-wrap.product-top-wrap {
		display: block;
	}
	/* END Base */
	
	.catalog-product-view .col-left.sidebar {
		display: block;
	}
	
	.product-view,
	.product-view-left {
		margin-top: 0;
	}
	
	.product-view-top,
	.product-view-left {
		padding: 0;
	}

	.product-view-right {
		padding-left: 0;
		padding-right: 0;
	}
	
	.catalog-product-view .page-main-wrap {
		margin-bottom: 2em;
	}
	
	.retail-wrap > div {
		width: 20%;
	}
}

@media screen and (min-width: 960px)
{
	.retail-wrap > div {
		width: 16.66666%;
	}
}

@media screen and (min-width: 660px)
{
	/* Block TOP*/
		/* Product media block */
		.product-view-left .product-image .product-image-slick-arrow {
			width: 45px;
			height: 45px;
		}
		/* Product media block */
	/* Block TOP*/
}


@media screen and (min-width: 1000px)
{
	.option.option-add-to-cart {
		margin-bottom: 3em;
	}
	
	.responsive-product-name {
		display: none;
	}
	
	.catalog-product-view .product-view {
		margin-top: 5px;
	}
	
	.catalog-product-view  .product-name {
		display: block;
	}
	
	
	.catalog-product-view  .product-name h2 {
		margin: 0;
		font-size: 2em;
	}
	
	.product-view-top .product-view-left {
		width: 48%;
		float: left;
	}
	
	.product-view-top .product-view-right {
		width: 48%;
		float: right;
		margin: 0;
		padding: 0;
	}
	
	.product-view-top::after {
		clear: both;
		display: block;
		content: '';
	}
	
	.option.option-add-to-cart button {
		display: block;
		width: 100%;
	}
	
	.short-description {
		margin-top: 1em;
	}
	
	.product-view-bottom .product-view-left,
	.product-view-bottom .product-view-right {
		width: 48%
	}
	
	
	.product-view-bottom .product-view-left{
		float: left;
	}
	
	.product-view-bottom .product-view-right {
		float: right;
		padding: 0;
		margin: 0;    
		margin-top: 2em;
		position: relative;
	}
	
	.product-view-bottom::after {
		clear: both;
		display: block;
		content: '';
	}
	
	.product-view-bottom {
		display: block;
	    margin-top: 0.5em;
	}
	
	
	.product-detail-buble img {
		max-width: 170px;
	}
	
	
	.catalog-product-view .col2-left-layout .col-main {
		padding-left: 1rem;
	}
	
	.product-view-right-title {
		display: block;
	} 
	
	.product-detail-buble {
		position: absolute;
		right: 0;
		top: -3.2em;
	}
	
	.mini-products-list li {
		padding-top: 0;
	}
	
	.retail-wrap > div {
		width: 25%;
	}
	
}

@media screen and (min-width: 1260px)
{ 
	.product-detail-buble {
	    right: -2.4rem;
	}
}